
body, html  {
        scrollbar-track-color: #355281;
        scrollbar-face-color: #1d3458;
        scrollbar-highlight-color: #355281;
        scrollbar-3dlight-color: #87a3db;
        scrollbar-darkshadow-color: #000000;
        scrollbar-shadow-color: #1d3458;
        scrollbar-arrow-color: #9e8c8f;
        
}
 td, td td {
        font-family: Tahoma, Arial, Arial CE, Sans-serif;
        font-size: 12;
        color: #ffffff;
        margin : 0px 0px 0px 0px;

        
}

body{
		font-family: Tahoma, Arial, Arial CE, Sans-serif;
        background-image : url(obr/pozadi.gif);
		font-size: 12;
}

h1 {
        font-size : 15px;
        font-weight : bold;
        text-align : center;
        color: #ffffff;
        letter-spacing: 2px;
        margin: 0px;
        padding: 0px 0px 10px 0px;
}

h2{
        font-size : 12px;
        font-weight: bold;
        text-align : center;
        color: #9999FF; 
        letter-spacing: 2px;
        margin: 0px;
        padding: 0px 0px 10px 15px;
        
}

h3{
        font-size : 10px;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
}

h4{
        font-weight : bold;
        margin : 0px;
        padding : 0px;
        letter-spacing : 2px;
        font-size : 12px;
}

p {
        text-indent : 15px;
        margin : 0px 0px 10px 0px;}
        
a       {
color: #ffffff;}

a:hover {text-decoration:underline;
color: #ffffff;}
a:visited {
	color : #94CFEF;
}

image{
        border-color : #ffffff;
}

